Error Message that I dont understand


#1

Brand new at this, just downloaded the IDE and tried the Blink, got this error message, no idea what to do Tools failed to install. FetchError: request to https://storage.googleapis.com/releases.xod.io/packages/win32-avr-tools.tar.gz failed, reason: unable to verify the first certificate


#2

You should be able to work-around using these instructions: Can I manualy install the toolchain?